
*{
    padding: 0px;
    margin: 0.5%px;
    border: solid red 1px;
}

.title{
    background-color: black;
    color: white;
    padding: 0.5%;
}

.subtitle{
    background-color: gray;
    display: flex;
    justify-content: space-around;
    margin-top: 0.5%;
   
}

.subtitle>h2{
    width: 50%;
    padding: 0.5%;
}

nav{
    display: flex;
    justify-content: space-around;
    background-color: gray;
    margin-top: 0.5%;
    padding: 0.5%;
}

.content{
    display: flex;
    margin: 0.5%;
}

.content>*{
    margin: 0.5%;
}

footer{
    background-color: black;
    color: white;
}
